experimental

### Hierarchy

- PropertyPreview

## Index

### Properties

- name
- subtype
- type
- value
- valuePreview

## Properties

### name

name: string

- Defined in node_modules/@types/node/inspector.d.ts:1225

Property name.

### Optional subtype

subtype: undefined | string

- Defined in node_modules/@types/node/inspector.d.ts:1241

Object subtype hint. Specified for `object` type values only.

### type

type: string

- Defined in node_modules/@types/node/inspector.d.ts:1229

Object type. Accessor means that the property itself is an accessor property.

### Optional value

value: undefined | string

- Defined in node_modules/@types/node/inspector.d.ts:1233

User-friendly property value string.

### Optional valuePreview

valuePreview: ObjectPreview

- Defined in node_modules/@types/node/inspector.d.ts:1237

Nested value preview.

Generated using TypeDoc